RubyGems Navigation menu

traject-marc4j_reader 1.0.2-java

Allows jruby users to leverage marc-marc4j to use marc4j as a reader under traject.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.1.0 - October 01, 2018 java (44.0 KB)
  2. 1.0.2 - February 16, 2015 java (43.0 KB)
  3. 1.0.1 - February 10, 2015 java (43.0 KB)
  4. 1.0.0 - February 05, 2015 java (43.0 KB)

Runtime 依赖 (2):

marc ~> 1.0
marc-marc4j ~> 1.0

Development 依赖 (3):

bundler ~> 1.6
minitest >= 0
rake >= 0

业主:

作者:

  • Bill Dueber

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 15,336

这个版本 5,366

许可:

MIT

需要的 Ruby 版本: >= 0

链接: